# revision 28862
# category Package
# catalog-ctan /macros/latex/contrib/cmpj
# catalog-date 2013-01-16 12:17:26 +0100
# catalog-license lppl
# catalog-version 2.03
Name:		texlive-cmpj
Version:	2.03
Release:	7
Summary:	Style for the journal Condensed Matter Physics
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/cmpj
License:	LPPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/cmpj.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/cmpj.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The package contains macros and some documentation for
typesetting papers for submission to the Condensed Matter
Physics journal published by the Institute for Condensed Matter
Physics of the National Academy of Sciences of Ukraine.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/bibtex/bst/cmpj/cmpj.bst
%{_texmfdistdir}/tex/latex/cmpj/cmp-logo.eps
%{_texmfdistdir}/tex/latex/cmpj/cmp-logo.pdf
%{_texmfdistdir}/tex/latex/cmpj/cmpj.sty
%{_texmfdistdir}/tex/latex/cmpj/cmpj2.sty
%doc %{_texmfdistdir}/doc/latex/cmpj/README
%doc %{_texmfdistdir}/doc/latex/cmpj/eps_demo.eps
%doc %{_texmfdistdir}/doc/latex/cmpj/eps_demo.pdf
%doc %{_texmfdistdir}/doc/latex/cmpj/icmphome.eps
%doc %{_texmfdistdir}/doc/latex/cmpj/icmphome.pdf
%doc %{_texmfdistdir}/doc/latex/cmpj/template.pdf
%doc %{_texmfdistdir}/doc/latex/cmpj/template.tex

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar bibtex tex doc %{buildroot}%{_texmfdistdir}

%changelog
* Tue Feb 10 2015 Denis Silakov <denis.silakov@rosalab.ru> 2.03-7
+ Revision: 8a41857
- Drop obsolete post scripts - replaced with triggers


